cancel
Showing results for 
Show  only  | Search instead for 
Did you mean: 
Highlighted
Level 9
Report Inappropriate Content
Message 1 of 10

when The HDLP 9.3.200 will be supported with the ePO 5.1?

Hello all

any idea when The HDLP 9.3.200 will be  supported with the ePO 5.1?

9 Replies
Highlighted

Re: when The HDLP 9.3.200 will be supported with the ePO 5.1?

Hello,

Looking at the release notes for 9.3 Patch 2, it suggest it already is supported:

Supported systems

The McAfee DLP Endpoint server software (DLP policy console, DLP Incident Manager, and DLP

Operational Events) is installed in one of the following ePolicy Orchestrator versions.

• ePolicy Orchestrator 4.6.0 and later

• ePolicy Orchestrator 5.0.0 and later

• ePolicy Orchestrator 5.1.0

https://kc.mcafee.com/resources/sites/MCAFEE/content/live/PRODUCT_DOCUMENTATION/25000/PD25062/en_US/...

Regards

Iain

Highlighted
Level 9
Report Inappropriate Content
Message 3 of 10

Re: when The HDLP 9.3.200 will be supported with the ePO 5.1?

not yet for ePolicy Orchestrator 5.1.0! you can try it yourself and install The HDLP 9.3.200 extention into 5.1 and see the message

thanks

Highlighted

Re: when The HDLP 9.3.200 will be supported with the ePO 5.1?

DLPe 9.3 Patch 2 is supported in ePO 5.1. Ensure that you are using the RTW or higher version of ePO 5.1.

Highlighted
Level 10
Report Inappropriate Content
Message 5 of 10

Re: when The HDLP 9.3.200 will be supported with the ePO 5.1?

EPO complaining about the Product is not compatible ?

Try update the ProductCompatibilityList.xml first.

KB80104

Highlighted
Level 9
Report Inappropriate Content
Message 6 of 10

Re: when The HDLP 9.3.200 will be supported with the ePO 5.1?

i tried to do update the ProductCompatibilityList.xm, when i install the extention i got

"unable to install the extention . the uploaded file was either corrupt ......"

Highlighted
Level 9
Report Inappropriate Content
Message 7 of 10

Re: when The HDLP 9.3.200 will be supported with the ePO 5.1?

hello

did you try it yourself, did you managed to install the dlp extention into 5.1 ?

thanks

Highlighted

Re: when The HDLP 9.3.200 will be supported with the ePO 5.1?

I have ePO 5.1 Build 509 with DLPe v9.3.200.15 checked in without any issues.

Highlighted
Level 10
Report Inappropriate Content
Message 9 of 10

Re: when The HDLP 9.3.200 will be supported with the ePO 5.1?

Of course.

Have 2 EPO 5.1 here with DLPe 9.3 patch 2 extension and agent in it.

I assume the extension you tried to check in is from DLPE_Package_9_3_200_15_1.zip ?

And the extension md5 hash value is  :

FB332AA0D2B63488273160D53E615D44  HDLP_Extension_9_3_200_15.zip ?

Highlighted

Re: when The HDLP 9.3.200 will be supported with the ePO 5.1?

thanks to all

i tried it with software manager, it is working fine now

You Deserve an Award
Don't forget, when your helpful posts earn a kudos or get accepted as a solution you can unlock perks and badges. Those aren't the only badges, either. How many can you collect? Click here to learn more.

Community Help Hub

    New to the forums or need help finding your way around the forums? There's a whole hub of community resources to help you.

  • Find Forum FAQs
  • Learn How to Earn Badges
  • Ask for Help
Go to Community Help

Join the Community

    Thousands of customers use the McAfee Community for peer-to-peer and expert product support. Enjoy these benefits with a free membership:

  • Get helpful solutions from McAfee experts.
  • Stay connected to product conversations that matter to you.
  • Participate in product groups led by McAfee employees.
Join the Community
Join the Community